Bug 1257088 - [RFE] Add GUI indicator to pinned VM in host list and VM list
[RFE] Add GUI indicator to pinned VM in host list and VM list
Status: NEW
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin (Show other bugs)
3.6.0
Unspecified Unspecified
low Severity low (vote)
: ---
: ---
Assigned To: nobody nobody
Pavel Stehlik
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-26 05:26 EDT by Dudi Maroshi
Modified: 2017-11-16 09:30 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 1257083
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mgoldboi: ovirt‑future?
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)

  None (edit)
Description Dudi Maroshi 2015-08-26 05:26:23 EDT
+++ This bug was initially created as a clone of Bug #1257083 +++

Description of request:
A user wants to have an indication on the hosts list, which host has pinned VMs  (sortable field).
A user want to have indication of VMs list, which VM is pinned.

This feature is requested for main table, and its sub-tab.


Source:
Discussion with GUI & usability expert Eldan.
Comment 1 Dudi Maroshi 2015-08-27 02:14:20 EDT
This RFE is part of 3 tightly related RFEs.
bug 1257083, bug 1257088 and bug 1257086.
Requesting true/false GUI indicator in the VM list and hosts list.
Suggesting a consolidated GUI design for all 3.
Comment 2 Red Hat Bugzilla Rules Engine 2015-12-01 10:37:16 EST
Target release should be placed once a package build is known to fix a issue. Since this bug is not modified, the target version has been reset. Please use target milestone to plan a fix for a oVirt release.
Comment 3 Yaniv Kaul 2017-11-16 08:39:45 EST
Implemented via https://gerrit.ovirt.org/#/c/82538/ ?
Comment 4 Andrej Krejcir 2017-11-16 08:52:22 EST
Only partially. 
The patch only shows pinned VMs in the details page of a host entity,
but this RFE wants an indicator in the main table with hosts or VMs.

Note You need to log in before you can comment on or make changes to this bug.